/* #services@common */

/*===================================================================================================================*/
/*                                                      Layout                                                       */
/*===================================================================================================================*/
.lay-are-pageContent { margin-top: 0; padding-top: 30px;}


/*===================================================================================================================*/
/*                                                      Header                                                       */
/*===================================================================================================================*/
.reg-header { height: 101px;background:none;}
/* .reg-header > */
.are-logo { top: 25px; left: 50%; margin-left: -126px;}

/*===================================================================================================================*/
/*                                                       main                                                        */
/*===================================================================================================================*/
.reg-main { min-height: 194px;}
/* .reg-main > */
.are-title { color: #fff; letter-spacing: 2px; line-height: 2em; margin-bottom: 10px;}
.are-contents {}
/* .reg-main > .are-title > */
.h1-title { color: #ff0; font-size: 15px; text-align: center; font-weight: normal;}
/* .reg-main > .are-contents > */
.are-contents a { color: #ff0;}
.are-contents a:hover { color: #fff;}

/*===================================================================================================================*/
/*                                                       footer                                                        */
/*===================================================================================================================*/
.blk-logo { top: 56%; }
/*===================================================================================================================*/
/*                                                       Hack                                                        */
/*===================================================================================================================*/
.lay-container{background: url(imgs/main/bg_notice.jpg) top center no-repeat #fff;}
.reg-main{background:none;}
.reg-footer{border-top:30px solid #245163;}